#!/bin/bash

RATIO=(0.2 0.5 0.8)
C=(0.1 0.5 0.9)

for ratio in ${RATIO[@]}; do     
    for c in ${C[@]}; do     
        echo $ratio $c
        java -Xms1024m -cp "$CLASSPATH:../lib/*" multinomad.algorithms.SamplingTriangularSR098 ratio=${ratio} c=${c} > triangSamplingSizeR${ratio}C${c}.dat
    done
done

